.project {
  border: 1px solid #ccc;
  padding: 2rem;
  margin-bottom: 1rem;
  border-radius: 5px;
  background: white;
  color: black;
  display: flex;
  align-items: center;
  flex-direction: column;
  box-shadow: 10px 10px 12px -7px rgba(0,0,0,0.51);
  cursor: pointer;
  transition: all .4s ease-in-out; 
}
.project > img {
  margin:1rem;
}
.project:hover {
  transform: scale(1.02); 
}
.project-container {
  width: 60%;
}
.main-container {
  width: 100%;
}
@media screen and (max-width: 550px) {
  .project-container {
    width: 80%;
  }
}